Module
Contents
Index 🔎︎

# RmDir Statement

Raderar en befintlig katalog från ett datamedium.

## Syntax:

    RmDir Text As String

## Parametrar:

Text: Ett stränguttryck som anger namn och sökväg för den katalog som ska raderas. Du kan även använda URL-notation.

Om sökvägen inte är bestämd söker RmDir-satsen efter den katalog du vill radera i den aktuella sökvägen. Om den inte påträffas här visas ett felmeddelande.

## Error codes:

5 Felaktigt proceduranrop

76 Det går inte att hitta sökvägen

## Exempel:

    Sub ExampleRmDir

        MkDir "C:\Test2"

        ChDir "C:\test2"

        MsgBox Curdir

        ChDir "\"

        RmDir "C:\test2"

    End Sub